Provided by: lcas-lcmaps-gt4-interface_0.3.0-2_i386 bug

NAME

       gt4-interface-install - install the LCAS/LCMAPS mapper GSI call-out

SYNOPSIS

       gt4-interface-install {install|deinstall|debug}

DESCRIPTION

       The  lcas-lcmaps-gt4-interface  implements an authorization and mapping
       call-out plug-in for GSI-AuthZ capable Globus  services.  In  order  to
       activate the use of this plug-in, a configuration file has to be placed
       in /etc/grid-security/gsi-authz.conf. This script gt4-interface-install
       takes care of these mundane details.

       There are three modes op operation.

       install
              Install  the  /etc/grid-security/gsi-authz.conf  file. If such a
              file was already installed, it is first moved out of the way.

       deinstall
              Move the file /etc/grid-security/gsi-authz.conf away. This  will
              disable the call-out.

       debug  Prints  a  list of variables used by the script. This output may
              be included in bug reports.

SEE ALSO

       lcas_lcmaps_gt4_interface(8)
       The Nikhef Site Access Control Wiki
       ⟨https://wiki.nikhef.nl/grid/Site_Access_Control⟩.

AUTHOR

       gt4-interface-install was written by the Grid Middleware Security Team
       <grid-mw-security@nikhef.nl>.

       This manual page was written by Dennis van Dok <dennisvd@nikhef.nl>,
       for the Debian project (and may be used by others).